package stamp.peripheral.adc;
import stamp.core.*;

//Class for the accelerometer 2g dual axis

public class Accelerometer
{
        private ADC adc;

        public Accelerometer(ADC adc)
        {
                this.adc = adc;
        }

        public int value()
        {
                adc.start();
                CPU.delay(500);
                int value = adc.value();
                adc.stop();
                return value;
        }
}